libgpod-sharp-0.8.3-19.fc27.i686.rpm


Advertisement

Description

libgpod-sharp - C#/.NET library to access iPod content

Property Value
Distribution Fedora 27
Repository Fedora i386
Package name libgpod-sharp
Package version 0.8.3
Package release 19.fc27
Package architecture i686
Package type rpm
Installed size 70.39 KB
Download size 40.25 KB
Official Mirror dl.fedoraproject.org
C#/.NET library to access iPod content.  Provides bindings to the libgpod
library.

Alternatives

Package Version Architecture Repository
libgpod-sharp-0.8.3-19.fc27.x86_64.rpm 0.8.3 x86_64 Fedora
libgpod-sharp-0.8.3-19.fc27.i686.rpm 0.8.3 i686 Fedora
libgpod-sharp - - -

Requires

Name Value
libgpod(x86-32) = 0.8.3-19.fc27
mono(System.Core) = 4.0.0.0
mono(gdk-sharp) = 2.12.0.0
mono(glib-sharp) = 2.12.0.0
mono(mscorlib) = 4.0.0.0

Provides

Name Value
libgpod-sharp = 0.8.3-19.fc27
libgpod-sharp(x86-32) = 0.8.3-19.fc27
mono(libgpod-sharp) = 1.1.0.0
mono(libgpod-sharp-test) = 1.0.6424.33226

Download

Type URL
Binary Package libgpod-sharp-0.8.3-19.fc27.i686.rpm
Source Package libgpod-0.8.3-19.fc27.src.rpm

Install Howto

Install libgpod-sharp rpm package:

# dnf install libgpod-sharp

Files

Path
/usr/lib/libgpod/libgpod-sharp-test.exe
/usr/lib/libgpod/libgpod-sharp-test.exe.mdb
/usr/lib/libgpod/libgpod-sharp.dll
/usr/lib/libgpod/libgpod-sharp.dll.config
/usr/lib/libgpod/libgpod-sharp.dll.mdb

Changelog

See libgpod-0.8.3-19.fc27.i686.rpm changelog.

See Also

Package Description
libgpod-sharp-devel-0.8.3-19.fc27.i686.rpm Development files for libgpod-sharp
libgringotts-1.2.1-21.fc27.i686.rpm A backend for managing encrypted data files on the disk
libgringotts-devel-1.2.1-21.fc27.i686.rpm Development files for libgringotts
libgrss-0.7.0-5.fc27.i686.rpm Library for easy management of RSS/Atom/Pie feeds
libgrss-devel-0.7.0-5.fc27.i686.rpm Development files for libgrss
libgsasl-1.8.0-11.fc27.i686.rpm GNU SASL library
libgsasl-devel-1.8.0-11.fc27.i686.rpm Development files for libgsasl
libgsf-1.14.41-4.fc27.i686.rpm GNOME Structured File library
libgsf-devel-1.14.41-4.fc27.i686.rpm Support files necessary to compile applications with libgsf
libgsignon-glib-2.4.1-3.20161228.git03d9c64.fc27.i686.rpm GLib API for the SSO framework
libgsignon-glib-devel-2.4.1-3.20161228.git03d9c64.fc27.i686.rpm GLib API for the SSO framework (development files)
libgsignon-glib-example-2.4.1-3.20161228.git03d9c64.fc27.i686.rpm GLib API for the SSO framework (example client)
libgstroke-0.5.1-36.fc27.i686.rpm Optional libgstroke files
libgstroke-devel-0.5.1-36.fc27.i686.rpm Development files for the libstroke library
libgsystem-2015.2-5.fc27.i686.rpm GIO-based library with Unix/Linux specific API
Advertisement
Advertisement